html {
    height: 100%;
}

body {
    margin: 0;
    position: relative;
    color: white;
    height: 100%;
    background-color: black;
}

.backgroundImage img {
    z-index: -1;
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    position: absolute;
}

.foot {
    position: fixed;
    bottom: 3%;
    width: 100%;
    height: auto;
}

.uppdrag {
    background-color: #4b8c26;
    text-align: right;
    padding: 1% 1% 1.5% 1%;
    z-index: 10;
    position: sticky;
}

.wip {
    position: sticky;
    top: 2px;
    text-align: right;
    z-index: 10;
    padding: 1%;
}

.whitelogotype img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 30%;
    height: auto;
    z-index: 15;
    box-shadow: -20px 18px 30px black;
}

.bold {
    font-weight: bold;
    margin: 0;
}

.greenText {
    color: #4b8c26;
    font-size: 2.4em;
    font-weight: normal;
}

h2 {
    font-size: 1.5em;
    margin: 0;
}

ul {
    margin: 0;
}

p {
    font-size: large;
    margin: 0;
    padding-top: 3px;
}

li {
    font-size: large;
    list-style-type: none;
    padding-top: 4px;
}

/* img {
    max-width: 60%;
    max-height: 60%;
    box-shadow: -20px 18px 30px black;
} */

a {
    color: white;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    font-size: 1.1em;
}